<?php
if (!$this->condition AND $this->registry->options['dbtech_vbsignatures_pointsperthread'])
{
	// Update points
	VBSIGNATURES::$db->query('
		UPDATE $' . $this->registry->options['dbtech_vbsignatures_pointstable'] . '
		SET ' . $this->registry->options['dbtech_vbsignatures_pointsfield'] . ' = ' . $this->registry->options['dbtech_vbsignatures_pointsfield'] . ' + ?
		WHERE userid = ?
	', array(
		$this->registry->options['dbtech_vbsignatures_pointsperthread'],
		$this->fetch_field('userid', 'post')
	));
}
?>